/*
 * Copyright 2019 by PONTON GmbH,
 * Dorotheenstr. 64, 22301 Hamburg, Germany.
 * All rights reserved.
 *
 * This software is the confidential and proprietary information of
 * PONTON GmbH ("Confidential Information"). You shall not disclose
 * such Confidential Information and shall use it only in accordance with the
 * terms of the license agreement you entered into with PONTON GmbH.
 */

html {
    height: 100%;
    width: 100%;
}

body {
    font-family: 'Gotham', 'Work Sans', sans-serif;
    background-image: url('BearingX_background.png');
    background-repeat: round;
    font-size: 16px;
}

#loginForm {
    background-color: white;
    height: 400px;
    width: min-content;
    border-radius: 5px;
    box-shadow: 20px 20px 10px rgba(0, 0, 0, 0.2);
    display: flex;
    flex-direction: row;
    align-items: center;
    margin: 15% auto;
}

#div_left {
    display: flex;
    flex-direction: column;
    width: 340px;
}

#logo {
    width: 250px;
    height: 200px;
    margin: 20px auto auto auto;
    align-content: center;
}

.info_small {
    font-size: 14px;
    font-weight: bold;
    color: #7F7F7F;
    margin: 20px 30px auto 30px;
    text-align: center;
}

.info_big {
    font-weight: bold;
    color: black;
    margin: 20px 30px auto 30px;
    line-height: 1.5em;
    text-align: center;
}

#div_right {
    display: flex;
    flex-direction: column;
    width: 300px;
}

.info_normal {
    margin-bottom: 20px;
    color: #7F7F7F;
}

.info_error {
    color: #F75A55;
    margin-bottom: 10px;
}

.info_success {
    color: #15D99C;
    margin-bottom: 10px;
}

.loginInput {
    border-radius: 5px;
    border: 1px solid #D9E2EC;
    width: available;
    height: 40px;
    margin: 0px 25px 10px 0px;
    text-indent: 10px;
    font-family: inherit;
}

#loginButton {
    background-color: #8827FE;
    border-radius: 5px;
    color: white;
    border: none;
    height: 50px;
    margin: 20px 25px 30px 0px;
    appearance: none;
    cursor: pointer;
    transition: background-color 100ms ease-in-out;
    font-family: inherit;
}

#loginButton:hover {
    background-color: rgba(136, 39, 254, 0.8);
}

#loginButton:active {
    background-color: rgba(136, 39, 254, 0.6);
}

.forgotPasswordInfo {
    color: black;
    font-weight: bold;
    font-size: 0.8rem;
}

.forgotPasswordLink {
    text-decoration: none;
    cursor: pointer;
    color: #8827FE;
    font-size: 0.7rem;
    font-weight: bold;
    margin-top: 5px;
}

